package opc.ua.im.variabletype;


public class SubscriptionDiagnosticsType extends BaseDataVariableType {
	
	public SubscriptionDiagnosticsType() {
		setBrowseName("SubscriptionDiagnosticsType");
		setAbstract(false);
		setValueRank(-1);
		setDataType("SubscriptionDiagnosticsDataType");
	}

}
